email: E-mail
enter.email: 'Enter your email'
password: Password
enter.your.password: 'Enter your password'
password.confirm: 'Confirm your password'
login: Login
wrong.email.login: 'Wrong email or password'
edit.successful: 'Data edited sucessfully'
enter.password: 'Enter a password'
enter.confirm.password: 'Enter confirm password'
password.min.length: 'Password must have at least 6 characters'
password.must.match: 'Password do not match'
room: Room
rooms: Rooms
name: Name
capacity: Capacity
services: Services
description: Description
image: Image
images: Images
no.image: 'There is no image'
no.images: 'There are no images'
search: Search
edit: Edit
settings: Settings
sort: Sort
add.room: 'Add room'
state: State
delete: Delete
active: Active
inactive: Inactive
delete.room: 'Delete room'
delete.room.confirm: 'Are you sure you want to delete this room?'
no.accommodations: 'There are no accommodations yet'
rooms.settings: 'Rooms settings'
cover: Cover
no.cover: 'There is no cover'
selected.image: 'Selected image'
selected.images: 'Selected images'
allowed.images: 'Only JPG, JPEG, PNG and GIF images are allowed'
image.max.size.allowed: 'The maximum size allowed is 10 MB per image'
activity: Activity
add.activity: 'Add activity'
delete.activity: 'Delete activity'
delete.activity.confirm: 'Are you sure you want to delete this activity?'
no.activities: 'There are no activities yet'
booking.settings: 'Booking settings'
contact.settings: 'Contact settings'
carousel.image.edition: 'Carousel image edition'
title: Title
general.settings: 'General settings'
keywords: Keywords
welcome.text: 'Welcome text'
logout: Logout
reservations: Reservations
activities: Activities
contact: Contact
